<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="org.springblade.modules.report.mapper.WeekOrgCheckOrderDayMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="checkOrderDayResultMap"
               type="org.springblade.modules.report.entity.WeekOrgCheckOrderDayInfoEntity">
        <result column="count_time" property="countTime"/>
        <result column="week_name" property="weekName"/>
        <result column="order_count" property="orderCount"/>
        <result column="unconfirm_order_count" property="unconfirmOrderCount"/>
        <result column="processing_order_count" property="processingOrderCount"/>
        <result column="report_order_count" property="reportOrderCount"/>
     </resultMap>
</mapper>
